<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

  <head>
        <script type="text/javascript">
//<![CDATA[
var page={};var onCondition=function(D,C,A,B){D=D;A=A?Math.min(A,5):5;B=B||100;if(D()){C()}else{if(A>1){setTimeout(function(){onCondition(D,C,A-1,B)},B)}}};
//]]>
</script>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type" />
<meta content="en-us" http-equiv="Content-Language" />
<meta content="A 180 &amp; a 179 preaching LSAT whooping." name="description" />
<meta content="no" http-equiv="imagetoolbar" />
<meta content="width = 780" name="viewport" />
<meta content="4FTTxY4uvo0RZTMQqIyhh18HsepyJOctQ+XTOu1zsfE=" name="verify-v1" />
<meta content="1" name="page" />
<meta content="n" name="session-loggedin" />
<meta content="tprLSAT" name="page-user-screen_name" />
    <title id="page_title">tprLSAT (tprLSAT) on Twitter</title>
    <link href="http://a1.twimg.com/a/1251845223/images/favicon.ico" rel="shortcut icon" type="image/x-icon" />
<link href="http://a1.twimg.com/a/1251845223/images/twitter_57.png" rel="apple-touch-icon" />
    <link rel="alternate" href="http://twitter.com/statuses/user_timeline/17624358.rss" title="tprLSAT's Tweets" type="application/rss+xml" />
    <link rel="alternate" href="http://twitter.com/favorites/17624358.rss" title="tprLSAT's Favorites" type="application/rss+xml" />
  
    
    <link href="http://a2.twimg.com/a/1251845223/stylesheets/twitter.css?1251848207" media="screen" rel="stylesheet" type="text/css" />
<link href="http://a0.twimg.com/a/1251845223/stylesheets/forgot_password.css?1251848207" media="screen" rel="stylesheet" type="text/css" />
    <style type="text/css">
      
        body {
  background-color: #002C57;

}


a,
#content tr.hentry:hover a,
body#profile #content div.hentry:hover a,
#side .stats a:hover span.stats_count,
#side div.user_icon a:hover,
li.verified-profile a:hover,
#side .promotion .definition strong {
  color: #990000;
}

body,
ul#tabMenu li a, #side .section h1,
#side .stat a,
#side .stats a span.stats_count,
#side div.section-header h1,
#side div.user_icon a,
#side div.user_icon a:hover,
#side div.section-header h3.faq-header,
ul.sidebar-menu li.active a,
li.verified-profile a,
#side .promotion a {
  color: #333333;
}

#side_base {
  border-left:1px solid #DFDFDF;
  background-color: #F3F3F3;
}

ul.sidebar-menu li.active a,
ul.sidebar-menu li a:hover,
#side div#custom_search.active,
#side .promotion,
.notify div {
  background-color: #FFFFFF;
}

#side .actions,
#side .promo {
  border: 1px solid #DFDFDF;
}

#side div.section-header h3 {
  border-bottom: 1px solid #DFDFDF;
}

#side hr {
  background: #DFDFDF;
  color: #DFDFDF;
}

ul.sidebar-menu li.loading a {
  background: #FFFFFF url('http://a1.twimg.com/a/1251845223/images/spinner.gif') no-repeat 171px 0.5em !important;
}

#side .collapsible h2.sidebar-title {
  background: transparent url('http://a2.twimg.com/a/1251845223/images/toggle_up_dark.png') no-repeat center right !important;
}

#side .collapsible.collapsed h2.sidebar-title {
  background: transparent url('http://a1.twimg.com/a/1251845223/images/toggle_down_dark.png') no-repeat center right !important;
}
      
      
    </style>
    
  </head>

  <body class="account firefox" id="profile">    
    <div id="dim-screen"></div>
    <ul id="accessibility" class="offscreen">
  <li><a href="#content" accesskey="0">Skip past navigation</a></li>
  <li>On a mobile phone? Check out <a href="http://m.twitter.com/">m.twitter.com</a>!</li>
  <li><a href="#footer" accesskey="2">Skip to navigation</a></li>
    <li><a href="#signin">Skip to sign in form</a></li>
</ul>

    

    <div id="container" class="subpage">
            <span id="loader" style="display:none"><img alt="Loader" src="http://a0.twimg.com/a/1251845223/images/loader.gif" /></span>
      <div id="header">
  <a href="http://twitter.com/" title="Twitter / Home" accesskey="1" id="logo">
          <img alt="Twitter.com" height="36" src="http://a0.twimg.com/a/1251845223/images/twitter_logo_header.png" width="155" />    
  </a>
            <form method="post" id="sign_out_form" action="/sessions/destroy" style="display:none;">
        <input name="authenticity_token" value="59f0e878c42061a72b3a9cb2097ba351e7169224" type="hidden" />
      </form>

      
      
      <ul class="top-navigation round">
                  <li><a href="/login" accesskey="l">Login</a></li>
          <li class="signup-link"><a href="/signup">Join Twitter!</a></li>
              </ul>
      </div>



  <div id="profilebox_outer">
    <div id="profilebird"><img alt="Profile_bird" height="48" id="profilebirdimg" src="http://a0.twimg.com/a/1251845223/images/profile_bird.png" width="48" /></div>
    <div id="profilebox" class="clearfix">
      <div id="profiletext">
        <h1>Hey there! <strong>tprLSAT</strong> is using Twitter.</h1>
        <h2>Twitter is a free service that lets you keep in touch with people through the exchange of quick, frequent answers to one simple question: What are you doing? <strong>Join today</strong> to start receiving <strong>tprLSAT's </strong> tweets.</h2>
      </div>
      <div id="profilebutton">
        <form name="account_signup_form" id="account_signup_form" action="/signup">
          <input id="follow" name="follow" type="hidden" value="tprLSAT" />
          <input class="profilesubmit" id="join" name="commit" type="submit" value="Join today!" />
        </form>
        <p><small>Already using Twitter<br /> from your phone?  <a href="/account/complete">Click here</a>.</small></p>
      </div>
    </div>
  </div>


      

      
        <div class="content-bubble-arrow"></div>
      
      
        <table cellspacing="0" class="columns">
          <tbody>
            <tr>
              <td id="content" class="round-left column">
                                <div class="wrapper">
                  
                  



  



<div class="profile-head">

  <div class="listable">
    <h2 class="thumb clearfix">
              <a href="/account/profile_image/tprLSAT?hreflang=en"><img alt="" border="0" height="73" id="profile-image" src="http://a1.twimg.com/profile_images/317942648/Picture_5_bigger.png" valign="middle" width="73" /></a>
      
      tprLSAT
    </h2>
    
  </div>

  <div class="clear"></div>
  <div id="follow_actions_17624358" class="follow-actions tprLSAT">
    
  </div>

  <div class="hentry">
   

  </div>
</div>


<div class="section">

  <div id="timeline_heading" style="display: none;">
    <h1 id="heading"></h1>
  </div>

  <ol class="statuses" id="timeline"><li class="hentry u-tprLSAT status latest-status" id="status_3708148980"><div class="listable"></div><span class="status-body"><span class="entry-content">In case you missed our inaugural logic game, here's last week's LSAT Challenge: <a href="http://bit.ly/pfPS1" class="tweet-url web" rel="nofollow" target="_blank">http://bit.ly/pfPS1</a>. Solutions here: <a href="http://bit.ly/3YddW7" class="tweet-url web" rel="nofollow" target="_blank">http://bit.ly/3YddW7</a>.</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3708148980" class="entry-date" rel="bookmark"><span class="published">3 minutes ago</span></a> <span>from web</span> </span></span></li><li class="hentry u-tprLSAT status" id="status_3572906307"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/jpdenen">jpdenen</a> Cool. Start with a full-length test, and see how you do? What questions do you have?</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3572906307" class="entry-date" rel="bookmark"><span class="published">9:31 PM Aug 26th</span></a> <span>from <a href="http://twitterfon.net/" rel="nofollow">TwitterFon</a></span> <a href="http://twitter.com/jpdenen/status/3571949210">in reply to jpdenen</a></span></span></li><li class="hentry u-tprLSAT status" id="status_3569645065"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/peaceheals_">peaceheals_</a> Amazon sells the LSAT PrepTests 4-for-the-price-of-3. :-)</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3569645065" class="entry-date" rel="bookmark"><span class="published">6:33 PM Aug 26th</span></a> <span>from web</span> <a href="http://twitter.com/peaceheals_/status/3567330794">in reply to peaceheals_</a></span></span></li><li class="hentry u-tprLSAT status" id="status_3569499571"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/jpdenen">jpdenen</a> You're getting started a little late in the game my friend, so you've got to get moving. :-) Have you taken a full length test yet?</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3569499571" class="entry-date" rel="bookmark"><span class="published">6:26 PM Aug 26th</span></a> <span>from web</span> <a href="http://twitter.com/jpdenen/status/3563026996">in reply to jpdenen</a></span></span></li><li class="hentry u-tprLSAT status" id="status_3569486871"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/JoeyArceo">JoeyArceo</a> Check out Friday's post! Also, are you talking to your teacher about it too? It's important to maintain that dialogue.</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3569486871" class="entry-date" rel="bookmark"><span class="published">6:25 PM Aug 26th</span></a> <span>from web</span> <a href="http://twitter.com/JoeyArceo/status/3561754703">in reply to JoeyArceo</a></span></span></li><li class="hentry u-tprLSAT status" id="status_3561500421"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/jpdenen">jpdenen</a> Sure thing! When are you taking the test?</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3561500421" class="entry-date" rel="bookmark"><span class="published">11:23 AM Aug 26th</span></a> <span>from web</span> <a href="http://twitter.com/jpdenen/status/3561108384">in reply to jpdenen</a></span></span></li><li class="hentry u-tprLSAT status" id="status_3561407771"><div class="listable"></div><span class="status-body"><span class="entry-content">Our assault on LSAT Games begins Friday. <a href="http://bit.ly/14AZkP" class="tweet-url web" rel="nofollow" target="_blank">http://bit.ly/14AZkP</a>. <a href="/search?q=%23LSAT" title="#LSAT" class="tweet-url hashtag">#LSAT</a></span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3561407771" class="entry-date" rel="bookmark"><span class="published">11:18 AM Aug 26th</span></a> <span>from web</span> </span></span></li><li class="hentry u-tprLSAT status" id="status_3539252977"><div class="listable"></div><span class="status-body"><span class="entry-content">You could really imagine this as an LSAT passage trying to explain causality. RT @<a class="tweet-url username" href="/wired">wired</a>: <a href="http://bit.ly/141vc0" class="tweet-url web" rel="nofollow" target="_blank">http://bit.ly/141vc0</a></span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3539252977" class="entry-date" rel="bookmark"><span class="published">10:50 AM Aug 25th</span></a> <span>from <a href="http://twitterfon.net/" rel="nofollow">TwitterFon</a></span> </span></span></li><li class="hentry u-tprLSAT status" id="status_3527465465"><div class="listable"></div><span class="status-body"><span class="entry-content">Uh, I’m Sorry,é € 줥 Sir, but That Heroin is Only for the Addicts: The answer to last week's TPR LSAT challenge. <a href="http://bit.ly/10djVj" class="tweet-url web" rel="nofollow" target="_blank">http://bit.ly/10djVj</a> <a href="/search?q=%23LSAT" title="#LSAT" class="tweet-url hashtag">#LSAT</a></span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3527465465" class="entry-date" rel="bookmark"><span class="published">8:27 PM Aug 24th</span></a> <span>from web</span> </span></span></li><li class="hentry u-tprLSAT status" id="status_3510875577"><div class="listable"></div><span class="status-body"><span class="entry-content">Answer to last week's challenge will be up at <a href="http://www.tprlsat.com" class="tweet-url web" rel="nofollow" target="_blank">www.tprlsat.com</a> in a few hours! Also, the deadline for Sept. LSAT registration is upon us!</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3510875577" class="entry-date" rel="bookmark"><span class="published">4:31 AM Aug 24th</span></a> <span>from <a href="http://twitterfon.net/" rel="nofollow">TwitterFon</a></span> </span></span></li><li class="hentry u-tprLSAT status" id="status_3468534919"><div class="listable"></div><span class="status-body"><span class="entry-content">We move from a discussion of cocaine to discussion of heroin in this week's TPR LSAT challenge. <a href="http://bit.ly/zQot1" class="tweet-url web" rel="nofollow" target="_blank">http://bit.ly/zQot1</a></span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3468534919" class="entry-date" rel="bookmark"><span class="published">12:43 AM Aug 22nd</span></a> <span>from web</span> </span></span></li><li class="hentry u-tprLSAT status" id="status_3442013730"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/HappyFeminist">HappyFeminist</a> Of course! Feel free to ask questions, and let us know how things work out.</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3442013730" class="entry-date" rel="bookmark"><span class="published">8:08 PM Aug 20th</span></a> <span>from <a href="http://twitterfon.net/" rel="nofollow">TwitterFon</a></span> <a href="http://twitter.com/HappyFeminist/status/3439370185">in reply to HappyFeminist</a></span></span></li><li class="hentry u-tprLSAT status" id="status_3436600724"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/katosmullet">katosmullet</a> No godsends in my eyes, so I can't really recommend any of them. Start with the old tests. :-)</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3436600724" class="entry-date" rel="bookmark"><span class="published">3:09 PM Aug 20th</span></a> <span>from web</span> <a href="http://twitter.com/katosmullet/status/3431080317">in reply to katosmullet</a></span></span></li><li class="hentry u-tprLSAT status" id="status_3436592531"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/katosmullet">katosmullet</a> We have a new book of fake games called The Logic Games Workout. Some like the @<a class="tweet-url username" href="/powerscore">powerscore</a> bibles. LSAC's Superprep is decent.</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3436592531" class="entry-date" rel="bookmark"><span class="published">3:09 PM Aug 20th</span></a> <span>from web</span> <a href="http://twitter.com/katosmullet/status/3431080317">in reply to katosmullet</a></span></span></li><li class="hentry u-tprLSAT status" id="status_3436520684"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/katosmullet">katosmullet</a> Start with tests from lsac.org. If you've done every game ever, and you're still having problems, doing more isn't the answer.</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3436520684" class="entry-date" rel="bookmark"><span class="published">3:05 PM Aug 20th</span></a> <span>from web</span> <a href="http://twitter.com/katosmullet/status/3431080317">in reply to katosmullet</a></span></span></li><li class="hentry u-tprLSAT status" id="status_3436490089"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/katosmullet">katosmullet</a> Focus on the patterns that exist across games. It doesn't really matter whether you get answers right, per se.</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3436490089" class="entry-date" rel="bookmark"><span class="published">3:03 PM Aug 20th</span></a> <span>from web</span> <a href="http://twitter.com/katosmullet/status/3431080317">in reply to katosmullet</a></span></span></li><li class="hentry u-tprLSAT status" id="status_3436431069"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/HappyFeminist">HappyFeminist</a> If you're not ready for September, consider the  December test. The higher score's worth the wait; don't rush this.</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3436431069" class="entry-date" rel="bookmark"><span class="published">3:00 PM Aug 20th</span></a> <span>from web</span> </span></span></li><li class="hentry u-tprLSAT status" id="status_3436407891"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/HappyFeminist">HappyFeminist</a> Email Andrew Brody at abrody[at]review.com. He got a perfect score, and is an amazing teacher.</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3436407891" class="entry-date" rel="bookmark"><span class="published">2:59 PM Aug 20th</span></a> <span>from web</span> </span></span></li><li class="hentry u-tprLSAT status" id="status_3423175472"><div class="listable"></div><span class="status-body"><span class="entry-content">No good ending to this, really. RT @<a class="tweet-url username" href="/Shark_Bytes">Shark_Bytes</a>: suffolk law prof's son alleges he assisted in drug dealing: <a href="http://digs.by/34J" class="tweet-url web" rel="nofollow" target="_blank">http://digs.by/34J</a></span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3423175472" class="entry-date" rel="bookmark"><span class="published">12:05 AM Aug 20th</span></a> <span>from <a href="http://twitterfon.net/" rel="nofollow">TwitterFon</a></span> </span></span></li><li class="hentry u-tprLSAT status" id="status_3423138860"><div class="listable"></div><span class="status-body"><span class="entry-content">@<a class="tweet-url username" href="/katosmullet">katosmullet</a> Counterintuitive, but it ain't about speed. There's enough time to do all four games, if you've got a solid grasp on technique.</span><span class="meta entry-meta"><a href="http://twitter.com/tprLSAT/status/3423138860" class="entry-date" rel="bookmark"><span class="published">12:01 AM Aug 20th</span></a> <span>from web</span> <a href="http://twitter.com/katosmullet/status/3421828695">in reply to katosmullet</a></span></span></li></ol>

  <div id="pagination">
    <div id="pagination"><a href="/tprLSAT?max_id=3708148980&amp;page=2&amp;twttr=true" class="round more" id="more" rel="next">more</a></div>
  </div>

</div>



                </div>
                              </td>
              
                <td id="side_base" class="column round-right">
                                  
                  <div id="side">
                      
<div id="profile" class="section profile-side">
  <span class="section-links">
      </span>
  <address>
    <ul class="about vcard entry-author">
      
      
        <li><span class="label">Name</span> <span class="fn">tprLSAT</span></li>
                  <li><span class="label">Location</span> <span class="adr">California</span></li>
                          <li><span class="label">Web</span> <a href="http://www.tprlsat.com" class="url" rel="me nofollow" target="_blank">http://www.tprlsa...</a></li>
                          <li id="bio"><span class="label">Bio</span> <span class="bio">A 180 &amp; a 179 preaching LSAT whooping.</span></li>
              
    </ul>
  </address>
        
<div class="stats">
  <table>
    <tr>
      <td>

<a href="/tprLSAT/following" id="following_count_link" class="link-following_page" rel="me" title="See who you’re following">
  <span id="following_count" class="stats_count numeric">17 </span>
  <span class="label">Following</span>
</a>

</td>
      <td>

<a href="/tprLSAT/followers" id="follower_count_link" class="link-followers_page" rel="me" title="See who’s following you">
  <span id="follower_count" class="stats_count numeric">39 </span>
  <span class="label">Followers</span>
</a>

</td>

  </tr>
  </table>
</div>
  
</div>

  <ul id="primary_nav" class="sidebar-menu">
    <li id="profile_tab"><a href="/tprLSAT" accesskey="u" class="in-page-link"><span id="update_count" class="stat_count">157</span><span>Tweets</span></a></li>
    <li id="profile_favorites_tab"><a href="/favorites?user=tprLSAT" accesskey="f" class="in-page-link"><span>Favorites</span></a></li>
  </ul>
  

<hr/>


  <div id="following">
    <h2 class="sidebar-title" id="fm_menu"><span>Following</span></h2>
    
    <div class="sidebar-menu">
  <div id="following_list">
    
  <span class="vcard">
    <a href="/sjquinney" class="url" hreflang="en" rel="contact" title="U of U Col. of Law"><img alt="U of U Col. of Law" class="photo fn" height="24" src="http://s3.amazonaws.com/twitter_production/profile_images/64444514/Picture_1_normal_mini.png" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/UChicagoLaw" class="url" hreflang="en" rel="contact" title="UChicago Law School"><img alt="UChicago Law School" class="photo fn" height="24" src="http://a1.twimg.com/profile_images/89156726/law-10_10_08_27_twitter_mini.jpg" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/auwcl" class="url" hreflang="en" rel="contact" title="Wash College of Law"><img alt="Wash College of Law" class="photo fn" height="24" src="http://a1.twimg.com/profile_images/141686164/default_mini.png" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/case_law" class="url" hreflang="en" rel="contact" title="case_law"><img alt="case_law" class="photo fn" height="24" src="http://a3.twimg.com/profile_images/88295577/lawschool_twitter_mini.jpg" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/UVALaw" class="url" hreflang="en" rel="contact" title="UVA Law School"><img alt="UVA Law School" class="photo fn" height="24" src="http://a1.twimg.com/profile_images/93196162/logo_house_mini.jpg" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/ThePrincetonRev" class="url" hreflang="en" rel="contact" title="The Princeton Review"><img alt="The Princeton Review" class="photo fn" height="24" src="http://a1.twimg.com/profile_images/72543274/squaretprlogo_mini.JPG" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/wefollow" class="url" hreflang="en" rel="contact" title="wefollow"><img alt="wefollow" class="photo fn" height="24" src="http://a1.twimg.com/profile_images/70289044/wefollow_mini.png" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/Oregon_Law" class="url" hreflang="en" rel="contact" title="Oregon_Law"><img alt="Oregon_Law" class="photo fn" height="24" src="http://a1.twimg.com/profile_images/70235942/LawLogoStack_4cv3_mini.jpg" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/nyulaw" class="url" hreflang="en" rel="contact" title="nyulaw"><img alt="nyulaw" class="photo fn" height="24" src="http://s3.amazonaws.com/twitter_production/profile_images/70770071/Blip_110_mini.jpg" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/UTLaw" class="url" hreflang="en" rel="contact" title="U of T law school"><img alt="U of T law school" class="photo fn" height="24" src="http://a3.twimg.com/profile_images/82784727/logo_piconly_sm_mini.jpg" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/Harvard_Law" class="url" hreflang="en" rel="contact" title="Dean of Students Off"><img alt="Dean of Students Off" class="photo fn" height="24" src="http://a1.twimg.com/profile_images/255933234/shield_mini.png" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/Shark_Bytes" class="url" hreflang="en" rel="contact" title="The Shark"><img alt="The Shark" class="photo fn" height="24" src="http://a1.twimg.com/profile_images/72418366/thesharklogo_mini.jpg" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/JMLS_Chicago" class="url" hreflang="en" rel="contact" title="John Marshall Law Sc"><img alt="John Marshall Law Sc" class="photo fn" height="24" src="http://a3.twimg.com/profile_images/76838465/jmls_mini.gif" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/uchastingslaw" class="url" hreflang="en" rel="contact" title="UC Hastings Law"><img alt="UC Hastings Law" class="photo fn" height="24" src="http://a3.twimg.com/profile_images/82859749/uchastings_logo_small_mini.jpg" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/CornellLaw" class="url" hreflang="en" rel="contact" title="Cornell Law School"><img alt="Cornell Law School" class="photo fn" height="24" src="http://a1.twimg.com/profile_images/138642830/profile_mini.gif" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/UWSchoolofLaw" class="url" hreflang="en" rel="contact" title="UW School of Law"><img alt="UW School of Law" class="photo fn" height="24" src="http://a3.twimg.com/profile_images/186285359/twitter_avatar_mini.jpg" width="24" /></a>  </span>


  <span class="vcard">
    <a href="/UCILaw" class="url" hreflang="en" rel="contact" title="UCI School of Law"><img alt="UCI School of Law" class="photo fn" height="24" src="http://s3.amazonaws.com/twitter_production/profile_images/302045029/ucilaw_twitter_mini.jpg" width="24" /></a>  </span>


  </div>
  
</div>
    
  </div>




  <div id="rssfeed">
    <hr/>
    <a href="/statuses/user_timeline/17624358.rss" class="xref rss profile-rss indented-link" rel="alternate" type="application/rss+xml">RSS feed of tprLSAT's tweets</a>
  </div>


                  </div>
                                </td>
              
            </tr>
          </tbody>
        </table>
      

      
  <div id="footer"
        class="round">
      <h3 class="offscreen">Footer</h3>
      
      
      <ul>
          <li class="first">&copy; 2009 Twitter</li>
          <li><a href="/about#about">About Us</a></li>
          <li><a href="/about#contact">Contact</a></li>
          <li><a href="http://blog.twitter.com">Blog</a></li>
          <li><a href="http://status.twitter.com">Status</a></li>
                      <li><a href="/goodies">Goodies</a></li>
                    <li><a href="http://apiwiki.twitter.com/">API</a></li>
                      <li><a href="http://business.twitter.com/twitter101">Business</a></li>
                    <li><a href="http://help.twitter.com">Help</a></li>
          <li><a href="/jobs">Jobs</a></li>
          <li><a href="/tos">Terms</a></li>
          <li><a href="/privacy">Privacy</a></li>
      </ul>
  </div>



      <hr />

    </div>

    
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.0/jquery.min.js" type="text/javascript"></script>
<script src="http://a0.twimg.com/a/1251845223/javascripts/twitter.js?1251848207" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
  page.user_screenname = 'tprLSAT';
  page.user_fullname = 'tprLSAT';
      page.controller_name = 'AccountController';
      page.action_name = 'profile';
      twttr.form_authenticity_token = '59f0e878c42061a72b3a9cb2097ba351e7169224';
            twttr.statusKinds = {
        UPDATE: 1,
        SHARE: 2
      };
    if (window.top !== window.self) { setTimeout(function(){document.body.innerHTML='';},1);window.self.onload=function(evt){document.body.innerHTML='';};}
//]]>
</script>
<script type="text/javascript">
//<![CDATA[

      $( function () {
          initializePage();

      });
    
//]]>
</script>

        <!-- BEGIN google analytics -->

  <script type="text/javascript">
    var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
    document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
  </script>

  <script type="text/javascript">

    try {
      var pageTracker = _gat._getTracker("UA-30775-6");
      pageTracker._setDomainName("twitter.com");
            pageTracker._setVar('Not Logged In');
            pageTracker._setVar('lang: en');
            pageTracker._initData();
                              pageTracker._trackPageview('/profile/not_logged_in/tprLSAT');
                  } catch(err) { }

  </script>

  <!-- END google analytics -->





    <div id="notifications"></div>


    
  </body>

</html>
